.safety {
	width: 100%;
	background: #F1F1F1;
	overflow: hidden;
	padding-bottom: 70px;
}

.safety_div_top {
	width: 100%;
	height: 50px;
	line-height: 50px;
	background: #fff;
	border-bottom: 1px solid #ddd;
	margin-top: 30px;
}

.safety_div_top p {
	display: inline;
	font-size: 18px;
	color: #333;
	line-height: 50px;
	text-align: center;
	margin-right: 20px;
	float: right;
}

.safety_div_top ul {
	float: left;
	height: auto;
	overflow: hidden;
}

.safety_div_top ul li {
	float: left;
	width: 118px;
	cursor: pointer;
	text-align: center;
	border-bottom: 0;
	background: #fbfaf8;
	color: #666;
	display: block;
	font-size: 16px;
	margin-right: -1px;
}

.safety_div_content ul li:hover{
	 -o-box-shadow: 0 2px 8px #999;
    -moz-box-shadow: 0 2px 8px #999;
    -webkit-bbox-shadow: 0 2px 8px #999;
    -ms-box-shadow: 0 2px 8px #999;
    box-shadow: 0 2px 8px #999;
    -o-box-sizing: border-box;
}
.safety_div_top ul li.active {
	background: #1C1878;
	color: #fff;
	font-size: 18px;
}

.safety_div_content {
	margin-top: 40px;
	background: #fff;
}

.safety_tent {
	width: 100%;
	display: none;
}

.safety_tent ul li {
	float: left;
	width: 380px;
	background: #fff;
	border: 1px solid #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	min-height: 150px;
	margin-bottom: 30px;
	margin-left: 30px;
}

.safety_tent ul li:nth-child(1) {
	margin-left: 0
}

.safety_tent ul li:nth-child(4) {
	margin-left: 0
}

.safety_tent ul li:nth-child(7) {
	margin-left: 0
}

.safety_tent ul li a {
	display: block;
	padding: 40px;
	text-align: left;
	font-size: 12px;
	color: #333;
}

.course-title {
	font-size: 16px;
	color: #000;
	overflow: hidden;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
	line-height: 28px;
	margin-top: -6px;
	height: 50px;
}

.course-desc {
	line-height: 22px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:4;
    overflow: hidden;
    margin-bottom: 10px;
    height: 85px;
}

.course-suitable {
	height: 34px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.y-pale {
	color: #999;
}

.course-price {
	color: #ff8d00;
	padding-bottom: 1pc;
}

.course-price b {
	font-size: 24px;
	color: #f90;
	font-weight: 400;
}

.y-btn-blue {
	display: inline-block;
	min-width: 237px;
	height: 45px;
	padding: 0 30px 1px;
	background: #1C1878;
	line-height: 45px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	outline: none;
	border-radius: 0px;
	margin-top: 20px;

}

.safety_con {
	display: block;
}


/**home**/
.safety_home{
	width: 100%;
	overflow: hidden;
	margin-top: 30px;
}
.c_course_det_href {
    width: 100%;
    height: 26px;
    line-height: 26px;
    text-align: left;
    font-family: "微软雅黑 Regular", 微软雅黑;
    font-weight: 400;
    font-size: 13px;
    margin-top: 20px;
    color: rgb(51, 51, 51);
    margin-left: 2%;
}
.c_course_det_title {
    width: 96%;
    height: 26px;
    line-height: 26px;
    text-align: left;
    font-family: "微软雅黑 Bold", 微软雅黑;
    font-weight: 700;
    font-size: 20px;
    margin-top: 20px;
    color: rgb(51, 51, 51);
    margin-left: 2%;
}

.c_course_det {
    width: 96%;
    float: left;
    height: 45px;
    line-height: 45px;
    text-align: left;
    text-indent: 15px;
    font-family: 'å¾®è½¯é›…é»‘ Bold', 'å¾®è½¯é›…é»‘';
    font-weight: 700;
    font-size: 14px;
    margin: 10px 0 15px 2%;
    background: url(../../../theme/trial/pix/index_06.jpg) no-repeat left #f2f2f2;
}
.c_course_det_con {
    width: 96%;
    margin-left: 2%;
    font-family: 'å¾®è½¯é›…é»‘ Regular', 'å¾®è½¯é›…é»‘';
    font-weight: 400;
    font-size: 13px;
    color: #333333;
    text-align: left;
    line-height: 22px;
}
.c_course_acc_con a {
	color: #06b2f1;
}

.c_course_det_con p{
	text-align: inherit !important;
	margin:0 0 10px;
}



@media only screen and (min-width: 320px) and (max-width: 1024px) {
	.main_index{
		width: 1200px;
	}
	.c_course_det_href{
		font-size: 24px;
	}
	.c_course_det{
		font-size: 20px;
	}
}